video#head_company_video {
    position: absolute;
    width: 100%;
    /*height: 100%;*/
    top: 0;
    left: 0;
    opacity: 0;
}
#stop-video-button-company{
    display:none;

}
.et_pb_column.et_pb_column_1_3.company-first-block-1.et_pb_column_3:before {
    content: " ";
    display: block;
    width: 2px;
    height: 155px;
    background: #0fb5c5;
    position: absolute;
    top: 10px;
    bottom: 25px;
    margin: auto;
    left: 290px;
}
.et_pb_column.et_pb_column_1_3.company-second-block-1.et_pb_column_7:before {
    content: " ";
    display: block;
    width: 2px;
    height: 129px;
    background: #0fb5c5;
    position: absolute;
    top: 0;
    bottom: 25px;
    margin: auto;
    left: 288px;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.company-third-block-line.et_pb_text_8:before {
    content: " ";
    display: block;
    width: 2px;
    height: 112px;
    background: #0fb5c5;
    position: absolute;
    top: 21px;
    bottom: 45px;
    margin: auto;
    left: 285px;
}
/*Start Company Page style*/

.company-header-description h2{
    font-size:51px;
    font-family:'Roboto';
    color:#3e3e3e;
    line-height:1.3em!important;
    font-weight: 300;
}
body #page-container .company-watch-video-button.et_pb_button_0 {
    color:#3e3e3e!important;
    padding-left:250px;
}
body #page-container .company-watch-video-button.et_pb_button_0:after {
    line-height: 0em;
    font-size: 25px !important;
    opacity: 1;
    margin-left: 0;
    left: 0.15em;
    padding-top:15px;
    padding-left:200px;
}
#divider-bottom-company{
    display:none;
    padding-bottom:260px;
}
.et_pb_column.et_pb_column_1_3.company-first-block-1.et_pb_column_3{
    /*height:158px;*/
    /*border-right: 2px solid #0fb5c5;*/
    margin-right: 2.5%!important;
    width: 290px;
}
/*start vertical lines*/
.et_pb_column.et_pb_column_2_3.company-first-block-1.et_pb_column_4{
    width: 68.833%;
}
.et_pb_column.et_pb_column_1_3.company-second-block-1.et_pb_column_7{
    /*height:145px;*/
    /*border-right: 2px solid #0fb5c5;*/
    margin-right: 2.5%!important;
    width: 290px;
}
.company-second-block .company-second-block-1 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_5:before{
    content: " ";
    display: block;
    width: 2px;
    height: 129px;
    background: #0fb5c5;
    position: absolute;
    top: 0;
    bottom: 25px;
    margin: auto;
    left: 288px;
}
.et_pb_column.et_pb_column_2_3.company-second-block-2.et_pb_column_8{
    width: 68.833%;
}

.et_pb_column.et_pb_column_1_3.company-third-block-1.et_pb_column_11{
    /*height:140px;*/
    /*border-right: 2px solid #0fb5c5;*/
    margin-right: 2.5%!important;
    width: 285px;
}

.et_pb_column.et_pb_column_2_3.company-third-block-2.et_pb_column_12{
    width: 68.833%;
}
#link-team-securitydam{
    margin: 0 auto;
    text-align: center;
}
@media only screen and (max-width : 1380px) and (min-width : 500px) {
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_2:before{
        display: none;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_5:before{
        display: none!important;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_8:before{
        display: none;
    }
}

/*end company vertical lines*/
.five-column-numers{
    font-size:32px;
}
@media only screen and (max-width : 1380px) and (min-width :980px) {
    .company-content{
        padding-right: 30px;
    }
    #divider-bottom-company{
        padding-bottom: 250px;
    }
}
@media only screen and (max-width : 979px) and (min-width :500px) {
    .company-content{
        padding-right: 0px;
    }
}
.company-content .five-munbers{
    font-size: 37px;
    display:block;
    line-height: 0.7em;
}
.fa.fa-linkedin{
    background: #0fb5c5;
    color: #fff;
    padding: 12px!important;
    border-radius: 28px;
    float: right;
    font-size: 16px;
}
.et_pb_module.et_pb_space.et_pb_divider.title-separator-cp.et_pb_divider_1.et-hide-mobile{
    margin: 23px auto 10px!important;
}
/*End Company Page style*/

@media only screen and (min-width :980px) and (max-width : 1285px) {
    .et_pb_column.et_pb_column_1_3.company-first-block-1.et_pb_column_3:before {
        display: none;
    }
    .et_pb_column.et_pb_column_1_3.company-second-block-1.et_pb_column_7:before{
        display: none;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.company-third-block-line.et_pb_text_8:before {
        display: none;
    }
    .five-munbers{
        font-size: 26px!important;
    }
    .six-column-text {
        font-size: 15px;
        padding-bottom: 20px;
        display: block;
        width: 140px !important;
        margin: 0 auto;
        text-align: center;
    }
}
@media only screen and (min-width :450px) and (max-width : 979px) {
    .et_pb_column.et_pb_column_1_3.company-first-block-1.et_pb_column_3:before {
        display: none;
    }
    .et_pb_column.et_pb_column_1_3.company-second-block-1.et_pb_column_7:before{
        display: none;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.company-third-block-line.et_pb_text_8:before {
        display: none;
    }
    #securitydam-awards-company{
        padding:0;
    }
    #company-page-awards-block{
        display: flex;
    }
}
@media only screen and (min-width :200px) and (max-width : 449px) {
    #securitydam-awards-company{
        padding:0;
    }
    #company-page-awards-block{
        display: flex;
    }
    .et_pb_column.et_pb_column_1_3.company-first-block-1.et_pb_column_3:before {
        display: none;
    }
    .et_pb_column.et_pb_column_1_3.company-second-block-1.et_pb_column_7:before{
        display: none;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.company-third-block-line.et_pb_text_8:before {
        display: none;
    }
}